# arm_rfft_init_q15.c File Reference

`#include "arm_math.h"`

Go to the source code of this file.

## Functions

arm_status | arm_rfft_init_q15 (arm_rfft_instance_q15 *S, arm_cfft_radix4_instance_q15 *S_CFFT, uint32_t fftLenReal, uint32_t ifftFlagR, uint32_t bitReverseFlag)

## Variables

static const q15_t | realCoefAQ15 [2048]
static const q15_t | realCoefBQ15 [2048]

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines